using UnityEngine;
using System.Collections;

[RequireComponent (typeof(AudioSource))]
public class SomEsporadico : MonoBehaviour {
	public AudioClip[] au;
	// Update is called once per frame
	void Update () {
		if (Random.Range (0, 4000) < 10) {
			GetComponent<AudioSource>().clip = au[Random.Range(0,au.Length)];
		}
						
	}
}
